.showcaseBody {
  position: relative;
  width: 630px;
  margin: 10px 0px 0px 30px;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-size: 85%;
}
.showcaseCell {
  position: relative;
  height: 150px;
  margin: 0px 20px 20px 45px;
  padding: 0px;
  border: 2px solid #202080;
  width: 100%;
  background-color: #B0E0E0;
}
.showcaseStrap {
  width: 100%;
  height: 20px;
  margin: 0px;
  padding: 0px 0px 0px 0px;
  background-color: #202080;
  color: white;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
.showcaseMore {
  position: absolute;
  font-size: 12px;
  top: +133px;
  left: 100%;
  margin-left: -3em;
}
.showcaseImage {
  position: relative;
  float: left;
  height: 150px;    /* Auto works with moz but not IE */
  width: 150px;
  margin-right: 10px;
}
.showcaseInnerText {
  width: auto;
  padding: 5px 6px 3px 0px;
}
.showcaseDropCap {
  float: left;
  font-size: 38px;
  line-height: 33px;
  font-family: Georgia,Times;
}
.moreText {
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-size: 85%;
  margin: 1em;
  width:auto;
  height: auto;  
}


